{% extends 'home/base.html' %}

{% block head %}
{% load static %}
    {% include 'home/includes/head.html' %}
    <title>_categorySelect</title>
    <link href="https://fonts.googleapis.com/css?family=Cabin|Lekton" rel="stylesheet">
    <link href="{% static 'css/category.css' %}" rel="stylesheet" type="text/css">
    </head>
{% endblock %}

{% block content %}
<main class="bs-main">
    <section class="bs-section" index visible>
        <div class="wrapper">
            <div class="container">
                <div class="upper-container">
                    <h1>What do you like?</h1>
                    <p>Check what you like, so I can ask questions about them</p>
                </div>
                <div class="below-container">
                
                {% for category in categories %}
                    <div class="checkbox-list">
                            <input type="checkbox" value="{{ category.category }}" name="{{ category.category }}">
                            <label class="checkbox-container">{{ category.category }}
                            <span class="checkmark"></span>
                    </div>
                {% endfor %}
                </div>
            </div>
            
        </div>
    </section>
</main>
{% endblock %}